> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pocketflows.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a phone number



## OpenAPI

````yaml /openapi.json get /phone_numbers/{id}
openapi: 3.0.3
info:
  title: Pocketflows API
  version: 0.0.4
servers:
  - url: https://api.pocketflows.com
    description: Production server
security:
  - HttpBasicAuth: []
paths:
  /phone_numbers/{id}:
    get:
      tags:
        - Phone numbers
      summary: Retrieve a phone number
      parameters:
        - in: path
          name: id
          schema:
            type: string
          description: The ID of the phone number
          required: true
      responses:
        '200':
          description: A `PhoneNumber` object
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PhoneNumber'
components:
  schemas:
    PhoneNumber:
      type: object
      properties:
        id:
          type: string
          description: The ID of the phone number
        phone_number:
          type: string
          description: The phone number
      required:
        - id
        - phone_number
      title: The Phone Number object
  securitySchemes:
    HttpBasicAuth:
      type: http
      scheme: basic

````